[submodule "libs/cgeditor"]
	path = libs/cgeditor
	url = https://gitlab.com/manzerbredes/cgeditor.git
[submodule "libs/chessarbiter"]
	path = libs/chessarbiter
	url = https://gitlab.com/manzerbredes/chessarbiter.git
[submodule "libs/pgnp"]
	path = libs/pgnp
	url = https://gitlab.com/manzerbredes/pgnp.git
[submodule "libs/uciadapter"]
	path = libs/uciadapter
	url = https://gitlab.com/manzerbredes/uciadapter.git
